﻿@charset "utf-8";
html{ overflow-x:hidden;}
html,body,div,span,p,h1,h2,h3,h4,h5,h6,em,img,strong,blockquote,
sub,sup,tt,i,b,dd,dl,dt,form,label,table,caption,
tbody, tfoot, thead,tr,th,td,ul,li,p,a,ol{ margin:0;padding:0;}
body{font-size:14px;font-family:"Arial";   color:/* #333333 */#333131; }
input,select,textarea{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
img{ border:0;}
em,i{font-style:normal;}
ul,ol,li{list-style-type:none;}
.clear{clear:both;font-size:0px; line-height:0px; height:0px} 
.left{ float:left}
.right{ float:right;}
input,textarea,select{font-family:'Arial'}
.yh_font{ font-family:"Arial"}
.h_font{ font-family:"Arial"}

a{color:#242424;text-decoration:none;}
a:hover,a:active,a:focus{ text-decoration:underline;}

/*========top========*/
.top_full{ width:100%; height:260px; margin:0 auto; }
.top{ width:905px; height:auto; margin:0 auto}
.logo{ width:282px; height:116px; float:left; margin-top:16px;/* margin-left:335px;*/ margin-left:45px; margin-right:auto; display:inline}
.logo_right{margin-top:22px;margin-right:20px;float:right;}
/*========top========*/

/*改*/
.account{ width:1006px; height:auto; margin:17px auto 0; padding-bottom:30px;}
.account h1{background:url(../images/center_menu.jpg) no-repeat; padding-left:82px;  height:41px; line-height:41px; font-size:14px; color:#FFF;  font-style:italic}
 /* background: url("../images/center_menu.jpg") no-repeat scroll right center transparent */
.account_l{ padding-left:70px; float:left}
.a_con{ padding-top:40px; padding-bottom:55px; color:#010101; font-size:14px; line-height:20px;}
.a_tit{ font-size:20px; margin-bottom:20px;}
.a_con1 li{ width:221px; height:235px; margin-right:24px; display:inline; float:left;background:url(../images/a_con1.jpg) no-repeat}
.a_con1 .tit{ font-size:24px; color:#FFF; padding-left:7px;}
.a_con1 .con{ padding-top:8px; padding-left:9px; font-size:14px; line-height:22px; color:#010101}

.account_r{ float:right; width:199px;}
.r_list{ height:280px; padding-top:36px; padding-left:33px; }
.r_list h4{ line-height:20px; color:#010101; font-size:13px; font-weight:bold;}
.r_list h4 a{ color:#010101;}
.r_list h4 a:hover{ color:#010101;}
.account_r_b{ width:199px; height:6px; overflow:hidden;background:url(../images/account_r_b.jpg) no-repeat}

.Customer{ line-height:22px; padding-top:15px; font-size:14px}

/*改*/


.wrap{ width:905px; height:auto; margin:0 auto}
.top_right{ float:right; margin-top:10px;  font-size:16px}
.top_right a{ color:#4c0140; margin-left:25px;}
.top_right a:hover{ color:#4c0140}


.nav{ width:905px; height:auto; padding-top:45px; margin:0 auto;color:#333333; font-size:15px; font-weight:bold}
.nav a{ margin-left:45px; color:#333333; padding-top:20px;}
.nav a.on{color:#b2873a;}
.nav a:hover{color:#B2873A; text-decoration:none}


.advertisement{ width:905px; height:382px;  margin:0 auto; position:relative;}
.guanggao{ width:905px; height:429px; position:absolute; top:-48px; background:url(../images/advertisement.png) no-repeat}
.banner{ width:611px; height:391px; padding-left:16px; padding-top:15px; float:left}
.banner2{ width:611px; height:347px; padding-left:35px; padding-top:15px; float:left}


.right_text{ float:left; padding-left:32px; width:230px;}
.right_text li{ margin-top:34px; position:relative}
.right_text li span{ font-family:"Georgia"; line-height:14px;  position:absolute; width:175px; height:35px; color:#cdb3ce; right:0; top:45px;}
.center_menu{ width:910px; height:41px; color:#333333; font-style:italic;
 font-weight:bold; font-size:19px; text-indent:21px; line-height:41px; margin:0 auto; background:url(../images/center_menu.jpg) no-repeat right;}

.menu_morden{ font-style:normal; font-size:20px; text-indent:22px;}

.content_morden{ width:870px; margin:0 auto 35px;padding:20px; line-height:25px; font-size:14px; border-bottom:1px #B2873A solid}
.features{width:870px; margin:0 auto 35px; }
.features_left{ float:left; width:400px;}
.features_left h1{ color:#333333; font-weight:bold; font-size:14px; padding-bottom:34px;}
.features_left li{ float:left; width:400px; margin-bottom:15px; text-align:left; color:#000000}
.features_left li a{ color:#000000}
.features_left li a:hover{ text-decoration:none; color:#000000}

.features_right{ float:right; width:400px;}
.View_f{ width:284px; float:right; position:relative; height:220px; margin-top:40px;}
.View_f li{ width:284px; height:197px;padding:3px; padding-left:2px; background:url(../images/View.jpg) no-repeat}
.play_1{ position:absolute; z-index:999; bottom:40px;left:19px; width:27px; height:27px; padding:0; margin:0;}

.View_f div{ font-size:12px; color:#440743; margin-top:5px; *padding-top:10px; font-weight:bold}
.View_f a{color:#440743;}
.View_f a:hover{color:#440743;}


.color{ width:400px; height:200px; float:right; margin-top:90px;}
.color h1{ font-size:14px; color:#333131; margin-bottom:8px;}
.color li{ width:173px; height:110px; border:1px #010101 solid;}
.color li div{ width:173px; height:85px; background:#362e2e; border-bottom:1px #000000 solid}
.color dt img{ margin-left:5px; display:inline; margin-right:8px;}

 
.right_class{ float:left; padding-left:32px; width:200px; padding-top:34px; color:#333333}
.right_class a{color:#333333}
.right_class a:hover{color:#333333}
.right_class h1{ font-size:16px; line-height:28px;}
.right_class h1 a:hover{ text-decoration:none}
.right_class ul{ padding-left:11px;}
.right_class li{ line-height:28px; font-size:12px; font-weight:bold}

.roll{ width:910px; height:100px; margin:0 auto; padding-bottom:19px;}

/*=======滚动=======*/

#StarCon{ background:#FFF; width:100%;  overflow:hidden}
#StarL,#StarR{float:left;display:block; width:8px; height:8px; margin-top:30px;}
#StarL{background:url(../images/prev.jpg) no-repeat; margin-left:17px; margin-right:6px;}
#StarR{background:url(../images/next.jpg) no-repeat; margin-left:12px;}
#StarCenter div{float:left;}
#StarCenter{float:left; width:840px; height:100px;}
.stuInfo{ float:left; width:134px; padding-left:6px; list-style:none;word-break:break-all;word-wrap:break-word;}
#StarCenter img{ width:134px; height:92px; }

/*=======滚动 end=======*/


.prev{width:8px; height:8px; left:11px; top:28px; cursor:pointer;background:url(../images/prev.jpg) no-repeat}
.next{ width:8px; height:8px; right:11px; top:28px; cursor:pointer;background:url(../images/next.jpg) no-repeat}

.center_list{ width:910px; position:relative; height:340px; border-bottom:1px #B2873A solid;margin:35px auto 0; margin-bottom:30px;}
.center_list dl{ position:absolute; width:930px; left:0; top:0;}

.center_list dd{ width:284px; float:left;  margin-right:26px; position:relative;}
.center_list dd.morden{ width:423px; float:left;  margin-right:62px; position:relative;}
.learn_more{ width:104px; height:21px; position:absolute; right:0; bottom:-30px;}
.price{ width:423px; text-indent:22px; text-align:right; margin-top:18px; height:21px; line-height:21px;}
.price_jg{ width:131px; margin-left:8px; height:21px; font-weight:bold; color:#FFF; text-align:center; line-height:21px; background:url(../images/li_bg.jpg) no-repeat;}

.center_list li{ background:url(../images/list_bg.jpg) no-repeat; width:280px; padding:2px; position:relative; height:193px; margin-bottom:10px; }
.center_list p{ width:284px; color:#333131; /* font-weight:bold */ line-height:19px;}
.center_list p.con{ width:400px; padding-left:22px; color:#333131;/*  font-weight:bold */}

.list_title{ color:#FF0000; padding-left:14px; height:30px; line-height:25px; color:#333333; font-size:15px; font-weight:bold}
.play{ width:27px; height:27px; left:12px; bottom:15px; position:absolute;}

.read{ width:910px; margin:0 auto; height:auto; padding-bottom:31px;} 
.read_left{ width:420px;float:left; position:relative;}
.read_left p{ font-style:italic;  font-family:"Georgia"; padding-bottom:50px;}
.read_socialize{ width:360px; color:#333333; float:right; margin-right:50px; display:inline}
.read_socialize.bg{ width:377px; padding-left:30px; height:70px; color:#333333; float:right; margin-right:0px; display:inline;background:url(../images/read_socialize.jpg) no-repeat;}

.album{ width:910px; height:400px; position:relative; margin:0 auto 38px;border-bottom:1px #B2873A solid;}
.album h1{ font-size:12px; color:#000000; margin-bottom:42px;}
.album ul{ position:absolute; top:42px; width:950px; left:0;}
.album li{ float:left; margin-right:35px; position:relative}
.album p{ position:absolute; width:290px; left:0; bottom:-38px; font-weight:bold}

.read_socialize h1{ font-size:12px; color:#333333; margin-top:10px; margin-bottom:11px;}
.read_socialize li{ margin-right:11px; float:left;}
.read_socialize li.right_1{ margin-right:17px; float:left;}

.Read_more{ width:104px; height:21px; position:absolute; right:0; bottom:0;}

.foot{ width:1007px; height:200px; background:#f3f3f3; margin:0 auto; padding-top:36px;}
.foot dl{ padding-bottom:30px;}
.foot h1{ text-align:left; color:#333333; font-size:14px; font-weight:bold; margin-bottom:20px;}
.foot dd{ float:left; padding-left:68px; text-align:left; display:inline}
.foot dt{ float:left; margin-left:40px; text-align:left; display:inline}
.foot p{width:404px; height:93px; background:#B2873A; padding:10px;}

.foot li{ color:#333131; /* font-weight:bold; */   text-align:left}
.foot li a{color:#333131;}
.foot li a:hover{color:#333131;}
.foot b{ padding-left:68px; padding-top:43px;}


/* add by xiaoq*/

.works_center {
    margin: 20px auto;
    width: 910px;
}
.dividerBot {
    margin: 20px auto;
    width: 900px;
	border-bottom:1px solid #B2873A;
	height:3px;
}

.c12{
    color: #542C8D;
    font-family: Verdana;
    font-size: 12px;
	cursor:pointer;
}
.M1 {
    color: #542C8D;
    font-family: Verdana;
    font-size: 16px;
    text-decoration: none;
}
#infoTable td{
	padding:5px 0px;
	line-height:16px;
}
#right1 td{text-align:left;}


/*contact us page*/
.message_bg{font-weight:bold;width:565px;height:480px;margin-bottom:30px;padding:30px;}
.message_bg tr{line-height:50px;}
.msg_input{width:340px;height:25px;/* border:1px solid #9d949e; */font-size:16px;}
.msg_send{background:url(../images/send.gif) no-repeat;width:104px;height:21px;border:none;}
/*help page*/
.help_center {margin: 20px auto;width: 862px;padding:0px 15px;}
.help_center h1{font-size:12px;font-weight:normal;color:#333131;cursor:pointer;}
.help_center div{color:#c630a1;display:none;}
/*how it works page*/
.step1{background:url(../images/one.jpg) no-repeat;width:845px;height:143px;margin-bottom:15px;padding-top:25px;}
.step2{background:url(../images/two.jpg) no-repeat;width:845px;height:143px;margin-bottom:15px;padding-top:25px;}
.step3{background:url(../images/three.jpg) no-repeat;width:845px;height:143px;padding-top:25px;}
.step1 h3,.step2 h3,.step3 h3{font-size:12px;font-weight:normal;margin-left:300px;color:#333131;line-height:18px;}
.hot{margin-top:40px;}
.fixedpadding{padding:0px 30px;width:845px;}
/*reg form*/
.reg_input{width:240px;height:23px;line-height:23px;/* border:1px solid #9d949e; */font-size:16px;}
.login{background:url(../images/login.gif) no-repeat;width:104px;height:21px;border:none;}
.reg_form h3{color:#333333;margin-left:72px;}
.start_form h3{color:#000000;margin-top:50px;}
.start_form span{color:#000000;margin-top:50px;line-height:20px;}
.start_form{margin-bottom:100px;margin-left:72px;}
.creat_an_account{background:url(../images/creat_an_account.gif) no-repeat;border:none;width:124px;height:21px;}

.reg_form2{width:573px;margin-left:140px;margin-top:50px;}
/*member page*/
.member_left{float:left;width:700px;color:#010101}
.member_right{float:left;width:150px;overflow:hidden;}
.member_pg{padding:15px 58px;line-height:22px;color:#010101;font-size:12px;}
.member_right li {background:none;height: 22px;font-size:14px;line-height:22px;margin-bottom: 0px;padding: 0px;width: 150px;overflow:hidden;}
.member_right li a:hover{	background:#000000;	padding:2px;	color:#ffffff;}
.like_to_do{margin-top:15px;font-size:20px;color:#010101;}
.three_big{margin-top:30px;}
.three_big li{background:none;display:table-cell;width:240px;}
.three_big li h3{font-size:20px;font-weight:normal;color:#010101}
.three_big li p{margin-top:30px;line-height:20px;font-size:12px;}
.member_input{width:240px;height:26px;line-height:26px;/* border:1px solid #9d949e; */font-size:16px;}
.member_info h3{font-size:20px;}
.member_info{padding-left:60px;}
.member_info_table{border-top:1px solid #B2873A;width:609px;margin-top:20px;}
.member_info_table td{height:45px;}
.send{background: url("../images/send.gif") no-repeat scroll 0 0 transparent;border: medium none;height: 21px;width: 104px;}

/*new order*/
/*duluex*/
.member_pos{width:1047px;padding-left:58px;}
.top_info{background:url(../images/top_info.jpg) no-repeat;width:650px;height:34px;line-height:28px;padding-left:15px;padding-bottom:50px; color:#949292;}
.top_info h3 {color:#949292;}
.order_info {color:#333131;}
.order_info p{width:auto;}

.product_info {color:#333131;}
.product_info p{width:auto;}

.bottom_line{border-bottom:1px solid #B3599E;width:666px;}
.up_to{padding:3px 5px;border:1px solid #000000;background:#f8f6f8;width:60%;}
.padding_left{padding-left:10px;}
.padding_right{padding-right:10px;}

/*order info*/
.order_table th,.order_table td{padding:5px;}
.order_table th{background:#f3f3f3;}
.order_table td{line-height:22px;border-bottom:1px solid #f3f3f3;}
.tt td{padding:5px;}
.apply{background: url("../images/apply.gif") no-repeat scroll 0 0 transparent;border: medium none;height: 24px;width: 94px;}
.delivery{margin-top:50px;}
.place_order{background: url("../images/place_order.gif") no-repeat scroll 0 0 transparent;border: medium none;height: 34px;width: 128px;}
.palce_order{margin-top:50px;}

.hightext{height:22px;font-size:16px;line-height:22px;}